<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_db', language 'szl', version '2.7'.
 *
 * @package     auth_db
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_dbcantconnect'] = 'Niy idzie połōnczyć sie z podanõ bazōm danych';
$string['auth_dbchangepasswordurl_key'] = 'URL strōny do pōmiany hasła używŏcza.';
$string['auth_dbdebugauthdb'] = 'Debug ADOdb';
$string['auth_dbdebugauthdbhelp'] = 'Debuguj połōnczynie ADOdb do zewnyntrznyj bazy danych - użyj, kej widzisz prōznõ strōnã w czasie logowaniŏ. Niy nadŏwŏ sie do placōw produkcyjnych.';
$string['auth_dbdeleteuser'] = 'Wychrōniōny używŏcz: {$a->name} id {$a->id}';
$string['auth_dbdeleteusererror'] = 'Wystōmpiōł błōnd w czasie wychrōnianiŏ używŏcza {$a}';
$string['auth_dbdescription'] = 'Metoda ta spotrzebowuje tabulã zewnyntrznyj bazy danych dlŏ wybadaniŏ eli podane miano używŏcza i hasło sōm nŏleżne. W przipŏdku nowego kōnta, informacyje z inkszych pōl tyż mogōm ôstać skopiyrowane do Moodle.';
$string['auth_dbextencoding'] = 'Kodowanie zewnyntrznyj bazy danych';
$string['auth_dbextencodinghelp'] = 'Kodowanie znakōw użyte w zewnyntrznyj bazie danych';
$string['auth_dbextrafields'] = 'Te pola sōm ôpcyjōnalne. Możesz zatymczasowo wypołnić niykere pola tykajōnce używŏcza informacyjōm z <b>pōl zewnyntrznyj bazy danych</b>, kere tukej ôkryślŏsz. <br />Jeźli nic w tym placowi niy wpiszesz, użyte ôstanego wertu wychodne. <br /> W ôbōch przipŏdkach, używŏcz bydzie mōg dokōnać edycyje tych pōl po wlogowaniu';
$string['auth_dbfieldpass'] = 'Miano pola #zawrzić hasła';
$string['auth_dbfieldpass_key'] = 'Pole hasła';
$string['auth_dbfielduser_key'] = 'Pole miana używŏcza';
$string['auth_dbhost_key'] = 'Host';
$string['auth_dbinsertuser'] = 'Przidany używŏcz: {$a->name} id {$a->id}';
$string['auth_dbinsertuserduplicate'] = 'Błōnd w czasie wstawianiŏ używŏcza {$a->username} - używŏcz ô tymu mianu ôstoł już utworzōny za pōmocōm sztekra \'{$a->auth}\'.';
$string['auth_dbinsertusererror'] = 'Błōnd w czasie wstawianiŏ używŏcza {$a}';
$string['auth_dbname_key'] = 'Miano bazy danych';
$string['auth_dbpass'] = 'Hasło dlŏ powyższego miana używŏcza';
$string['auth_dbpass_key'] = 'Hasło';
$string['auth_dbpasstype_key'] = 'Format hasła';
$string['auth_dbreviveduser'] = 'Używŏcz reaktywowany {$a->name} id {$a->id}';
$string['auth_dbrevivedusererror'] = 'Błōnd w czasie reaktywowania używŏcza {$a}';
$string['auth_dbsetupsql'] = 'Kōmynda ustawiyń SQL';
$string['auth_dbsetupsqlhelp'] = 'Kōmynda SQL do ekstra kōnfiguracyje bazy danych, czynsto używanŏ do ustawiyniŏ kodowaniŏ - przikłŏd dlŏ MySQL i PostgreSQL: <em>SET NAMES \'utf8\'</em>';
$string['auth_dbsuspenduser'] = 'Zawieszōny używŏcz {$a->name} / {$a->id}';
$string['auth_dbsuspendusererror'] = 'Błōnd w czasie zawieszaniŏ używŏcza {$a}';
$string['auth_dbsybasequoting'] = 'Użyj apostrofu zgodnie z Sybase';
$string['auth_dbsybasequotinghelp'] = 'W Sybase pojedynczy apostrof je znakym ucieczki (escape) - potrzebne dlŏ Oracle, MS SQL i niykerych inkszych baz danych. Niy pasować dlŏ MySQL!';
$string['auth_dbtable'] = 'Miano tabule w bazie danych';
$string['auth_dbtable_key'] = 'Tabula';
$string['auth_dbtype_key'] = 'Baza danych';
$string['auth_dbupdatinguser'] = 'Zaktualizowany używŏcz: {$a->name} id {$a->id}';
$string['auth_dbuser'] = 'Miano używŏcza majōncego prawo przistympu do ôdczytu z bazy';
$string['auth_dbuser_key'] = 'Używŏcz bazy danych';
$string['auth_dbuserstoadd'] = 'Wpisy używŏcza do przidaniŏ: {$a}';
$string['auth_dbuserstoremove'] = 'Wpisy używŏcza do wychrōniyniŏ: {$a}';
$string['pluginname'] = 'Zewnyntrznŏ baza danych';
