<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'szl', version '2.7'.
 *
 * @package     auth_mnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_mnet_auto_add_remote_users'] = 'Przi ustawiyniu na Ja, kej zdŏlny używŏcz loguje sie po piyrszy rŏz, lokalny rekord tego używŏcza je autōmatycznie tworzōny.';
$string['auth_mnet_roamin'] = 'Używŏcze z tych hostōw mogōm logować sie zdalnie do twojij instalacyje';
$string['auth_mnet_roamout'] = 'Używŏcze twojij instalacyje mogōm logować sie zdalnie do tych hostōw';
$string['auth_mnet_rpc_negotiation_timeout'] = 'Limit czasu w sekundach na uwierzitelniynie bez XMLRPC';
$string['auth_mnetdescription'] = 'Używŏcze sōm uwierzitelniani bez nec #zaufanie zdefiniowanõ w ustawiyniach Necu Moodle';
$string['auto_add_remote_users'] = 'Autōmatycznie przidŏwej zdŏlnych używŏczōw';
$string['pluginname'] = 'Autoryzacyjŏ MNet';
$string['rpc_negotiation_timeout'] = 'Limit czasu na negocjacyjõ RPC';
$string['sso_idp_description'] = 'Udostympnij tã usugã, coby dozwolić twojim używŏczōm zdŏlne #łōnczyć sie z zerwisym {$a} bez kōnieczności ôsobnego logowaniŏ sie tam. <ul><li> <em>Warōnek:</em> Musisz tyż <strong>abōniyrować</strong> usugã (Service Provider) SSO na {$a}. </li></ul><br /> Zapisz sie do tyj usugi, coby dozwolić uwierzitelniōnym używŏczōm z {$a}  przistymp do twojigo serwera bez kōnieczności pōnownego logowaniŏ. <ul><li> <em>Warōnek:</em> Musisz tyż <strong>udostympnić</strong>usugã SSO (Service Provider) dlŏ {$a}. </li></ul><br />';
$string['sso_mnet_login_refused'] = 'Używŏcz {$a->user} niy ma prawa logowaniŏ sie na {$a->host}.';
$string['sso_sp_description'] = 'Udostympnij tã usugã, coby dozwolić uwierzitelniōnym używŏczōm z {$a} przistymp do twojigo serwera bez kōnieczności pōnownego logowaniŏ. <ul><li> <em>Warōnek:</em>  Musisz tyż <strong>abōniyrować</strong> usugã (Service Provider) SSO na {$a}. </li></ul><br />
 Zapisz sie do tyj usugi, coby dozwolić twojim używŏczōm zdŏlne #łōnczyć sie z zerwisym {$a} bez kōnieczności ôsobnego logowaniŏ sie tam. <ul><li> <em>Warōnek:</em> Musisz tyż <strong>udostympnić</strong>usugã SSO (Service Provider) dlŏ {$a}. </li></ul><br />';
