<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_autoattend', language 'szl', version '2.7'.
 *
 * @package     block_autoattend
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Amethod'] = 'A';
$string['Amethodfull'] = 'Autōmatyczny';
$string['Cstate'] = 'Z';
$string['Cstatefull'] = 'Zawarty';
$string['Lacronym'] = 'S';
$string['Ldesc'] = 'Spōźniōny';
$string['Zdesc'] = 'Niyôbecny abo niy wywołany';
$string['about'] = 'ô';
$string['acronym'] = 'Przima';
$string['add'] = 'Przidej';
$string['add_multi'] = 'Przidej (moc)';
$string['add_one'] = 'Przidej (jedyn)';
$string['add_session'] = 'Przidej sesyjõ';
$string['addmultiplesessions'] = 'Przidej wielokrotne sesyje';
$string['addsession'] = 'Przidej sesyjõ';
$string['allclasses'] = 'Wszyjske klasy';
$string['allgrouping'] = 'Wszyjske grupy';
$string['allstudents'] = 'Wszyjscy sztudynciŏ';
$string['attendance'] = 'Frekwyncyjŏ';
$string['attendanceconfrm'] = 'Kōnfiguracyjŏ frekwyncyje';
$string['attenddata'] = 'Dane frekwyncyje';
$string['attendforthecourse'] = 'Frekwyncyjŏ dlŏ tego kursu';
$string['attendforuser'] = 'Frekwyncyjŏ dlŏ używŏcza w tym kursie';
$string['attendgrade'] = 'Ôcyna';
$string['attendkey'] = 'Słowo kluczowe tykajōnce ôbecności';
$string['attendpercent'] = 'Procynt';
$string['attendreport'] = 'Report frekwyncyje';
$string['autoattend:view'] = 'Wyświytl blok';
$string['calledtime'] = 'Czas';
$string['callmethod'] = 'Metoda';
$string['callstate'] = 'Stōn';
$string['changeclass'] = 'Zmiyń klasã';
$string['changesession'] = 'Zmiyń sesyjõ';
$string['class_settings'] = 'Ustawiyniŏ klasy';
$string['classname'] = 'Klasa';
$string['cleanupdb'] = 'Wysnŏż bazã danych';
$string['cleanupdbok'] = 'Wysnŏż';
$string['cleanupeddb'] = 'Baza danych ôstała wysnŏżōnŏ.';
$string['clearall'] = 'Wypucuj wszyjsko';
$string['correctuser'] = 'Sprŏwnie';
$string['courseidwrong'] = 'Idyntyfikatōr kursu je niynŏleżny';
$string['coursename'] = 'Miano przedmiotu';
$string['createmultiplesessions'] = 'Utwōrz sesyje wielokrotne';
$string['createonesession'] = 'Utwōrz jednã sesyjõ';
$string['date_1st_name'] = 'dziyń';
$string['date_2nd_name'] = 'miesiōnc';
$string['date_3rd_name'] = 'rok';
$string['defaults'] = 'Wychodnie';
$string['delete'] = 'Wychrōń';
$string['deleteconfirm'] = 'Eli na zicher wychrōnić?';
$string['deletedb'] = 'Wychrōń stare dane sesyje';
$string['deletedb_title'] = 'Wychrōń stare dane sesyje przed ôkryślōnym datōmym';
$string['deletedbok'] = 'Wychrōń';
$string['deleteddb'] = 'Stare sesyje ôstały wychrōniōne.';
$string['deleteok'] = 'Wychrōń';
$string['deleteselect'] = 'Wychrōń ôbrane';
$string['deletesession'] = 'Wychrōń sesyjõ';
$string['description'] = 'Ôpis';
$string['display'] = 'Wyświytl';
$string['downloadexcel'] = 'Pobier w Excelu';
$string['downloadtext'] = 'Pobier za tekst';
$string['duration_hour'] = 'godzina';
$string['editsession'] = 'Edytuj sesyjõ';
$string['endtime'] = 'Kōniec';
$string['errorinaddingsession'] = 'Wystōmpiōł błōnd w czasie przidŏwaniŏ sesyje';
$string['erroringeneratingsessions'] = 'Wystōmpiōł błōnd w czasie gynerowaniŏ sesyje';
$string['everymonths'] = 'Co miesiōnc';
$string['everyweeks'] = 'Co tydziyń';
$string['forprinting'] = 'For Printing';
$string['friday'] = 'pt.';
$string['hour'] = 'godzina';
$string['hourmin'] = 'godzina, minuta';
$string['hours'] = 'godzina';
$string['ipaddress'] = 'Adresa IP';
$string['minute'] = 'minuta';
$string['mismatchip'] = 'Twoja adresa IP niy ôdpadŏ przizwolōnym adresōm IP. Twoja adresa IP to';
$string['monday'] = 'pn.';
$string['months'] = 'miesiōnce';
$string['newdate'] = 'Nowy datōm';
$string['nodescription'] = 'nic';
$string['noofdaysabsent'] = 'Liczba dni niyôbecności';
$string['noofdayslate'] = 'Liczba dni spōźniyniŏ';
$string['noofdayspresent'] = 'Liczba dni ôbecności';
$string['olddate'] = 'Stary datōm';
$string['period'] = 'Ôkres';
$string['refreshdata'] = 'Ôdświyż';
$string['repairdb'] = 'Sprŏwōnkōw bazã danych';
$string['repairdb_confirm'] = 'Chcesz wykōnać sprŏwōnek bazy danych?';
$string['repairdbok'] = 'Sprŏwōnkōw';
$string['repaireddb'] = 'Baza danych ôstała sprawiōnŏ';
$string['report'] = 'Report';
$string['saturday'] = 'sob.';
$string['session'] = 'Sesyjŏ';
$string['sessionadded'] = 'Sprŏwnie przidano było sesyjõ';
$string['sessionallowip'] = 'Przizwolōne adresy IP';
$string['sessionduration'] = 'Czas trwaniŏ';
$string['sessionmethod'] = 'Metoda';
$string['sessiontable'] = 'Sesyje';
$string['sunday'] = 'niedz.';
$string['takemanualattend'] = 'Frekwyncyjŏ';
$string['thursday'] = 'szt.';
$string['title'] = 'Tytuł';
$string['tuesday'] = 'st.';
$string['update'] = 'Aktualizuj';
$string['updateordel'] = 'Aktualizuj abo wychrōń';
$string['updatesession'] = 'Aktualizuj sesyjõ';
$string['updatesessionattend'] = 'Aktualizuj frekwyncyjõ';
$string['updateuserattend'] = 'Aktualizuj frekwyncyjõ używŏcza';
$string['wednesday'] = 'Wt.';
$string['week'] = 'tydziyń/tydnie';
$string['weeks'] = 'Tydnie';
$string['wrongdatesselected'] = 'Ôbrano było zły datōm';
$string['wrongtimesselected'] = 'Ôbrano było zły czas';
